# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.BalanceSubType1Choice

Packages that use BalanceSubType1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of BalanceSubType1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as BalanceSubType1Choice
Modifier and Type
Field
Description
`protected BalanceSubType1Choice`
BalanceType12.`subTp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return BalanceSubType1Choice
Modifier and Type
Method
Description
`BalanceSubType1Choice`
ObjectFactory.`createBalanceSubType1Choice()`
Create an instance of `BalanceSubType1Choice`
`BalanceSubType1Choice`
BalanceType12.`getSubTp()`
Gets the value of the subTp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type BalanceSubType1Choice
Modifier and Type
Method
Description
`void`
BalanceType12.`setSubTp(BalanceSubType1Choice value)`
Sets the value of the subTp property.